<div class="row content border mb-3 mt-5 ml-3 mr-3" id="changePasswordForm">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Changer de mot de passe</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 mb-3 mt-3">
    <label for="changePasswordText" class="sr-only">Mot de passe</label>
    <input type="password" id="changePasswordText" class="form-control bg-white" placeholder="Mot de passe">
  </div>
  <div class="col-xs-12 col-sm-6 col-md-2 col-lg-2 mb-3 mt-3">
    <button class="btn btn-lg btn-primary btn-block" id="changePasswordButton" onclick="getChangePassword()">OK</button>
  </div>
</div>

<div class="row content border mb-3 mt-5 ml-3 mr-3 d-none" id="exportItemsCsv">
  <div class="col-xs-12 col-sm-8 col-md-8 col-lg-8 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Exporter les données des avantages</h1>
  </div>
  <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4 mb-3 mt-3">
    <button class="btn btn-lg btn-primary btn-block" id="exportItemsCsvButton" onclick="exportItemsCsv()">Export</button>
  </div>
</div>

<div class="row content border mb-3 mt-5 ml-3 mr-3 d-none" id="changeRoleForm">
  <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Ajout / Suppression de rôle de l'utilisateur</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 mb-3 mt-3">
    <label for="changeRoleEmailText" class="sr-only">Email</label>
    <input type="text" id="changeRoleEmailText" class="form-control bg-white" placeholder="Email">
  </div>
  <div class="col-xs-12 col-sm-6 col-md-2 col-lg-2 mb-3 mt-3 dropdown">
    <button id="changeRoleRoleButton" type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" value="modo">
    Modérateur
    </button>
    <ul id="changeRoleRoleList" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;">
      <li value="admin" class='dropdown-item' onclick="listRoleButton(this)">Admin</li>
      <li value="modo" class='dropdown-item' onclick="listRoleButton(this)">Modérateur</li>
    </ul>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-2 col-lg-2 mb-3 mt-3">
    <button class="btn btn-success btn-lg btn-primary btn-block"
            id="changeRoleButton" onclick="addRoleButton()">Ajouter</button>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-2 col-lg-2 mb-3 mt-3">
    <button class="btn btn-danger btn-lg btn-primary btn-block"
            id="removeRoleButton" onclick="removeRoleButton()">Supprimer</button>
  </div>
</div>
<div class="row content border mb-3 mt-5 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb-3 mt-3">
    <button class="btn btn-lg btn-primary btn-block" id="logoutButton" onclick="getLogout()">Déconnexion</button>
  </div>
</div>
<div class="row content mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb-3 mt-3">
  </div>
</div>